# Asterisk Project : Asterisk 13 ManagerAction_ConfbridgeMute

Created by wikibot on Aug 08, 2014

# ConfbridgeMute

### Synopsis

Mute a Confbridge user.

### Description

### Syntax

    Action: ConfbridgeMute
    ActionID: <value>
    Conference: <value>
    Channel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Conference`
- `Channel` - If this parameter is not a complete channel name, the first channel with this prefix will be used.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538